/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.container {
    width: 1200px;
    margin: 0 auto 40px;
}

.topContent {
    display: flex;
    justify-content: space-between;
    margin-bottom: 35px;
}

.topContent .Leadership {
    width: 580px;
    height: auto;
}

.topContent .GovInfo {
    width: 580px;
    height: auto;
}

.topContent .title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.topContent .title p {
    font-size: 21px;
    color: #333333;
    font-weight: bold;
}

.topContent .title a {
    font-size: 14px;
    color: #999999;
}

.topContent .title a:hover {
    color: #115db2;
    font-weight: bold;
}

.topContent .title .berfoTip {
    display: inline-block;
    width: 6px;
    height: 18px;
    background-color: #115db2;
    border-radius: 3px;
    margin-right: 10px;
    box-shadow: 3px 3px 0px 0px #cfe0f0;
}

.Leadership .hand {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.Leadership .hand .Aimg {
    width: 154px;
    height: 200px;
    border: 8px solid #edf7ff;
}

.Leadership .hand .Aimg img {
    width: 138px;
    height: 185px;
}

.Leadership .hand .leadInfo {
    width: 390px;
    height: auto;
    margin-top: 21px;
}

.Leadership .hand .leadInfo .leadName {
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    color: #333333;
    position: relative;
    width: 100px;
    text-align: center;
}

.Leadership .hand .leadInfo .leadName:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100px;
    height: 11px;
    background-color: #4a70ff;
    opacity: 0.3;
}

.Leadership .hand .leadInfo span {
    font-size: 18px;
    color: #333333;
    margin-left: 30px;
}

.Leadership .hand .leadInfo .diviWork {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    background-color: #edf7ff;
    border-radius: 5px;
    font-size: 16px;
    color: #333333;
    text-align: center;
    line-height: 50px;
}

.Leadership .hand .leadInfo .diviWork img {
    margin-right: 20px;
}

.Leadership .hand .leadInfo .diviWork:hover {
    color: #115db2;
    font-weight: bold;
}

.diviWork:first-child {
    margin-top: 25px;
}

.Leadership .deputy {
    margin-top: 15px;
    width: 100%;
    height: 45px;
    background-color: #edf7ff;
    border-radius: 5px;
    padding-left: 15px;
    line-height: 45px;
}

.Leadership .deputy a {
    margin-right: 20px;
}

.Leadership .deputy a:hover {
    font-weight: bold;
    color: #115db2;
}

.GovInfo .infoLi {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 6px;
}

.GovInfo .infoLi li {
    display: block;
    width: 176px;
    height: 120px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 9px 1px rgba(209, 209, 209, 0.4);
    margin-top: 17px;

}

.GovInfo .infoLi li a {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 18px;
    /*font-weight: bold;*/
    color: #115DB2;
    padding-top: 14px;
}

.GovInfo .infoLi li:hover {
    background-color: rgba(17, 93, 178, .2);
}

/*.GovInfo .infoLi li:hover a {*/
/*    color: #FFFFFF;*/
/*}*/

.GovInfo .infoLi .cmImg {
    display: none;
}

.GovInfo .infoLi li:hover .clImg {
    display: none;
}

.GovInfo .infoLi li:hover .cmImg {
    display: block;
    margin: 0 auto;
}

.partII {
    display: flex;
    justify-content: space-between;
}

.partII .partII_con {
    width: 220px;
    height: 120px;
    position: relative;
    background: url("jcgkb.png") no-repeat;
}

.partII .partII_con:nth-of-type(2) {
    background: url("zxgkb.png") no-repeat;
}

.partII .partII_con:nth-of-type(3) {
    background: url("glgkb.png") no-repeat;
}

.partII .partII_con:nth-of-type(4) {
    background: url("fwgkb.png") no-repeat;
}

.partII .partII_con:nth-of-type(5) {
    background: url("jggk.png") no-repeat;
}

.partII .partII_con .title {
    width: 100%;
    margin-top: 21px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.partII .partII_con .line {
    display: block;
    width: 42px;
    height: 2px;
    margin: 8px auto 10px;
    background-color: #ffffff;
}

.partII .partII_con .ksList {
    display: flex;
    justify-content: space-around;
}

.partII .partII_con .ksList a {
    font-size: 16px;
    color: #ffffff;
}

.partII .partII_con .unfoldBut, .partII .partII_con .closeBut {
    color: #FFFFFF;
    width: 100%;
    display: block;
    text-align: center;
}

.partII .partII_con .closeBut {
    display: none;
}

.partII .partII_con .expandTheList {
    position: absolute;
    display: none;
    bottom: -240px;
    left: 0;
    width: 220px;
    height: 242px;
    background: url("wgkxl.png") no-repeat;
    z-index: 800;
    padding-top: 20px;
}

.partII .partII_con .expandTheList li {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 10px;
    padding-left: 25px;
    padding-right: 10px;

}

.partII .partII_con .expandTheList a {
    position: relative;
    font-size: 17px;
    padding-left: 23px;
}

.partII .partII_con .expandTheList a:hover {
    color: #115db2;
    font-weight: bold;
}

.partII .partII_con .expandTheList a:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    top: 8px;
    left: 0;
    background-color: #115db2;
}

.partII .partII_con:hover .expandTheList {
    display: block;
}

.partII .partII_con:hover .closeBut {
    display: block;
}

.partII .partII_con:hover .unfoldBut {
    display: none;
}

.partIII {
    display: flex;
    justify-content: space-between;
    margin-top: 35px;
}

.partIII .sidesBox {
    width: 550px;
    height: auto;
}

.partIII .sidesBox .level1Columns {
    display: flex;
    justify-content: space-between;
}

.partIII .sidesBox .level1Columns li {
    font-size: 21px;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    /*margin-right: 40px;*/
}

.partIII .sidesBox .level1Columns li a {
    font-size: 21px;
    color: #666666;
}

.partIII .sidesBox .level1Columns li:hover {
    color: #115db2;
    font-weight: bold;
}

.partIII .sidesBox .level1Columns .oneLevelSelected {
    color: #115db2;
    font-weight: bold;
    position: relative;
}

.partIII .sidesBox .level1Columns .oneLevelSelected a {
    color: #115db2;
    font-weight: bold;
}

.oneLevelSelected:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: -16px;
    width: 83px;
    height: 10px;
    /*background-color: #115db2;*/
    background: url("dibuline.png") no-repeat;
}

.partIII .sidesBox .level2Columns {
    margin-top: 20px;
    display: none;
}

.partIII .sidesBox .level2Columns li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #666666;
    cursor: pointer;
}

.partIII .sidesBox .level2Columns li a {
    font-size: 16px;
    color: #666666;
}

.partIII .sidesBox .level2Columns li:hover, .partIII .sidesBox .level2Columns .secondaryChecked, .partIII .sidesBox .level2Columns .secondaryChecked a {
    color: #115db2;
    font-weight: bold;
}


.partIII .sidesBox .listOfInformation {
    display: none;
}

.partIII .sidesBox .listOfInformation li {
    display: none;
}

.partIII .sidesBox .secondaryDisplay {
    display: block !important;
    height: 60px;
}

.partIII .sidesBox .listOfInformation .theListIsDisplayed, .partIII .sidesBox .ListIsDisplayed {
    display: block !important;
}

.partIII .sidesBox .listOfInformation li a {
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 16px;
    color: #333333;
    position: relative;
    padding: 12px 0;
    padding-left: 20px;
    border-bottom: 1px solid #e6e5e5;
}

.partIII .sidesBox .listOfInformation li a:before {
    position: absolute;
    content: "";
    top: 20px;
    left: 0;
    width: 6px;
    height: 6px;
    background-color: #115db2;
    border-radius: 50%;
}

.partIII .sidesBox .listOfInformation .InfoTitle {
    display: inline-block;
    width: 75%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.partIII .sidesBox .listOfInformation .infoTime {
    display: inline-block;
    width: 25%;
    text-align: right;
}

.partIII .sidesBox .listOfInformation li a:hover {
    color: #115db2;
    font-weight: bold;
}

.partIII .sidesBox .LevelColRight {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.partIII .sidesBox .LevelColRight li {
    font-size: 21px;
    color: #666666;
    cursor: pointer;
    display: inline-block;
    /*margin-right: 40px;*/
}

.partIII .sidesBox .LevelColRight li:hover {
    color: #115db2;
    font-weight: bold;
}

.partIII .sidesBox .LevelColRight .oneLevelSelected {
    color: #115db2;
    font-weight: bold;
    position: relative;
}

.partIII .sidesBox .LevelColRight .oneLevelSelected a {
    color: #115db2;
    font-weight: bold;
}

.LevelColRight .oneLevelSelected:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: -16px;
    width: 83px;
    height: 10px;
    background: url("dibuline.png") no-repeat;
}

.partIII .sidesBox .listOnTheRight li {
    display: none;
}

.partIII .sidesBox .listOnTheRight .theListIsDisplayed {
    display: block;
}


.partIII .sidesBox .listOnTheRight li a {
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 16px;
    color: #333333;
    position: relative;
    padding: 12px 0;
    padding-left: 20px;
    border-bottom: 1px solid #e6e5e5;
}

.partIII .sidesBox .listOnTheRight li a:before {
    position: absolute;
    content: "";
    top: 20px;
    left: 0;
    width: 6px;
    height: 6px;
    background-color: #115db2;
    border-radius: 50%;
}

.partIII .sidesBox .listOnTheRight .InfoTitle {
    display: inline-block;
    width: 75%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.partIII .sidesBox .listOnTheRight .infoTime {
    display: inline-block;
    width: 25%;
    text-align: right;
}

.partIII .sidesBox .listOnTheRight li a:hover {
    color: #115db2;
    font-weight: bold;
}

.partIV {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 35px;
    margin-bottom: 50px;
}

.partV {
    width: 100%;
    height: 381px;
    background-color: #f4f4f4;
    position: relative;
    padding-top: 60px;
}

.partV .topTitle {
    position: absolute;
    left: 50%;
    top: -13px;
    z-index: 99;
    width: 188px;
    height: 46px;
    background: url("pybj.png") no-repeat;
    color: #FFFFFF;
    margin-left: -94px;
    text-align: center;
    line-height: 46px;
    font-size: 22px;
    font-weight: bold;
}

.partV .areasOfFocus {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.partV .areasOfFocus a {
    width: 180px;
    height: 70px;
    display: flex;
    align-items: center;
    background-color: #ffffff;
    text-align: center;
    margin-bottom: 20px;
}

.partV .areasOfFocus a img {
    margin-right: 10px;
    margin-left: 18px;
}

.partV .areasOfFocus a:hover {
    border-radius: 10px;
    box-shadow: 0px 5px 10px 0px rgba(86, 220, 243, 0.4);
}

.partVI {
    position: relative;
    padding-top: 60px;
}

.partVI .topTitle {
    position: absolute;
    left: 50%;
    top: -13px;
    z-index: 99;
    width: 188px;
    height: 46px;
    background: url("pybj.png") no-repeat;
    color: #FFFFFF;
    margin-left: -94px;
    text-align: center;
    line-height: 46px;
    font-size: 22px;;
    font-weight: bold;
}

.partVI .thematicLists {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.partVI .thematicLists a {
    width: 230px;
    height: 150px;
    display: block;
    margin-bottom: 15px;
}

.partVI .thematicLists a:hover img {
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.ycfczk {
    position: fixed;
    right: 0;
    bottom: 100px;
    cursor: pointer;
}

.floatingWindowOnTheRight {
    display: none;
    position: fixed;
    right: 0;
    bottom: 100px;
    width: 88px;
    height: 474px;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px 0px rgba(38, 38, 38, 0.1);
    border-radius: 5px;
    text-align: center;
    padding-top: 35px;
}

.floatingWindowOnTheRight a {
    display: block;
    font-size: 14px;
    margin-bottom: 12px;
    position: relative;
}

.floatingWindowOnTheRight a .ewmImg {
    display: none;
    position: absolute;
    top: 0px;
    left: -100px;
    width: 90px;
    height: 90px;
}

.floatingWindowOnTheRight a:hover .ewmImg {
    display: block;
}

.floatingWindowOnTheRight .backToTop {
    color: #115db2;
    font-weight: bold;
    margin-bottom: 15px;
    cursor: pointer;
    display: none;
}

.floatingWindowOnTheRight .closeFC {
    /*font-size: 20px;*/
    /*color: #115db2;*/
    /*font-weight: bold;*/
    position: absolute;
    top: 5px;
    right: 10px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

/*适老化样式*/
.newStyle .topContent {
    flex-wrap: wrap;
}

.newStyle .topContent .Leadership {
    width: 100%;
}

.newStyle .topContent .title p {
    font-size: 50px;
}

.newStyle .topContent .title .berfoTip {
    width: 10px;
    height: 40px;
}

.newStyle .Leadership .hand {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.newStyle .Leadership .hand .leadInfo {
    width: 50%;
    margin-left: 20px;
}

.newStyle .Leadership .hand .leadInfo .leadName {
    font-size: 40px;
    width: auto;
}

.newStyle .Leadership .hand .leadInfo span, .newStyle .Leadership .hand .leadInfo .diviWork, .newStyle .topContent .title a {
    font-size: 32px;
}

.newStyle .Leadership .deputy {
    width: 100%;
    margin: 20px auto;
    font-size: 32px;
    padding: 20px;
    height: auto;
}

.newStyle .topContent .GovInfo {
    width: 100%;
}

.newStyle .GovInfo .infoLi li a {
    font-size: 32px;
}

.newStyle .GovInfo .infoLi li {
    width: 30%;
    height: 200px;
}

.newStyle .GovInfo .infoLi li a img {
    width: 100px;
}


.newStyle .partII .partII_con .title {
    font-size: 40px;
}

.newStyle .partII .partII_con .ksList {
    display: none;
}

.newStyle .partII .partII_con .expandTheList a {
    font-size: 20px;
}

.newStyle .partIII {
    display: flex;
    margin-top: 35px;
    flex-wrap: wrap;
}

.newStyle .partIII .sidesBox {
    width: 100%;
}

.newStyle .partIII .sidesBox .level1Columns li a, .newStyle .partIII .sidesBox .LevelColRight li {
    font-size: 40px;
}

.newStyle .partIII .sidesBox .level2Columns li a {
    font-size: 32px;
}

.newStyle .partIII .sidesBox .listOfInformation li a, .newStyle .partIII .sidesBox .listOnTheRight li a {
    font-size: 30px;
    padding: 20px;
    padding-left: 30px;
}

.newStyle .partIII .sidesBox .listOfInformation li a:before, .newStyle .partIII .sidesBox .listOnTheRight li a:before {
    top: 35px;
    left: 0;
    width: 20px;
    height: 20px;
}

.newStyle .partIII .sidesBox .level2Columns {
    margin-top: 40px;
    margin-bottom: 20px;
}

.newStyle .partV .topTitle, .newStyle .partVI .topTitle {
    font-size: 26px;
}

.newStyle .partV {
    height: auto;
}

.newStyle .partV .areasOfFocus a {
    width: 30%;
    height: 100px;
    font-size: 25px;
}

/**在小于1199像素之间的屏幕里，中等屏幕，分辨率低的PC**/
@media only screen and (max-width: 1199px) {
    .ycfczk {
        display: none !important;
    }

    .container {
        width: 90%;
    }

    .floatingWindowOnTheRight {
        display: none;
    }

    .topContent {
        display: flex;
        flex-wrap: wrap;
    }

    .topContent .Leadership, .topContent .GovInfo {
        width: 100%;
    }

    .Leadership .hand {
        justify-content: center;
    }

    .Leadership .hand .leadInfo {
        width: 50%;
        margin-left: 10px;
    }

    .GovInfo {
        margin-top: 30px;
    }

    .GovInfo .infoLi li {
        width: 33%;
    }

    .partII .partII_con {
        width: 19%;
    }

    .partIII {
        flex-wrap: wrap;
    }

    .partIII .sidesBox {
        width: 100%;
        margin-top: 40px;
    }

    .partIV img {
        width: 100%
    }

    .partV .areasOfFocus a {
        width: 30%;
    }

    .partV {
        height: auto;
    }
}

/**在小于991像素之间的屏幕里，小屏幕，主要是PAD**/
@media only screen and (max-width: 991px) {


    .container {
        width: 90%;
    }

    .partV .areasOfFocus a {
        width: 30%;
    }

}

/*在小于767像素之间的屏幕里，手机。 */
@media only screen and (max-width: 767px) {

    .partII {
        display: block;
    }

    .partII .partII_con {
        width: 31%;
        margin: 0 auto;
        height: auto;
    }

    .partV .areasOfFocus a {
        width: 48%;
    }

}

/*手机*/
@media (max-width: 560px) {
    .Leadership .hand .leadInfo .leadName {
        display: block;
    }

    .Leadership .deputy {
        height: auto;
    }

    .GovInfo .infoLi li {
        width: 50%;
    }

    .partII {
        flex-wrap: wrap;
    }

    .partII .partII_con {
        width: 43%;
        margin-bottom: 20px;
    }

    .partVI .thematicLists a {
        width: 100%;
        text-align: center;
    }

    .partIII .sidesBox .listOnTheRight .infoTime, .partIII .sidesBox .listOfInformation .infoTime {
        display: none;
    }

    .partIII .sidesBox .listOnTheRight .InfoTitle, .partIII .sidesBox .listOfInformation .InfoTitle {
        width: 100%;
    }
}

/*超小手机*/
@media (max-width: 300px) {

}
